@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
    font: 12px/1.7 "microsoft yahei", "hiragino sans gb", Helvetica;
    color: #282828;
    background-color: #e1e1e1;
}
a, a:link, a:hover, a:active {
    text-decoration: none;
    color: #282828;
}
a img {
    border: none;
}
.c_6 {
    color: #666;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
}
em {
    font-style: normal;
}
ul li {
    list-style: none;
}
.loading {
    padding: 50px 0;
    background: url(/v2/images/app/mobile/apps/yyt/loading.gif) center center no-repeat;
}
.slider {
    overflow: hidden;
    position: relative;
}
.slider ul {
    overflow: hidden;
    position: relative;
}
.slider li {
    float: left;
}
.slider li img {
    display: block;
    width: 100%;
}
.slider .nav {
    position: absolute;
    height: 10px;
    background: rgba(0, 0, 0, .2);
    width: 100%;
    text-align: center;
    bottom: 0;
    left: 0;
    z-index: 2;
}
.slider .nav a {
    display: inline-block;
    margin-left: -10px;
    margin-right: 10px;
    vertical-align: top;
    font-size: 14px;
    line-height: 9px;
    font-family: arial;
    color: #dcdbdb;
    padding: 0 3px;
}
.slider .nav a:hover,
.slider .nav a.active {
    color: #99cc33;
    text-decoration: none;
}
h2.title {
    color: white;
    background-color: #8bc15b;
    background-image: linear-gradient(top, #8bc15b 0%, #66a639 100%);
    background-image: -o-linear-gradient(top, #8bc15b 0%, #66a639 100%);
    background-image: -moz-linear-gradient(top, #8bc15b 0%, #66a639 100%);
    background-image: -webkit-linear-gradient(top, #8bc15b 0%, #66a639 100%);
    background-image: -ms-linear-gradient(top, #8bc15b 0%, #66a639 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #8bc15b), color-stop(1, #66a639));
    height: 35px;
    font-size: 18px;
    line-height: 35px;
    text-align: center;
}
.app_list {
    border-top: 1px solid #bbbaba;
    -webkit-box-shadow: inset 0 1px 0 #ffffff;
    -moz-box-shadow: inset 0 1px 0 #ffffff;
    -o-box-shadow: inset 0 1px 0 #ffffff;
    box-shadow: inset 0 1px 0 #ffffff;
    background-color: #f5f5f5;
}
.app_list li {
    overflow: hidden;
    border-bottom: 1px solid #bbbaba;
    -webkit-box-shadow: 0 1px 0 #ffffff;
    -moz-box-shadow: 0 1px 0 #ffffff;
    -o-box-shadow: 0 1px 0 #ffffff;
    box-shadow: 0 1px 0 #ffffff;
    padding: 7px 12px;
}
.app_list li h3 {
    font-size: 14px;
    font-weight: bold;
}
.app_list li p {
    color: #999;
    line-height: 1.5;
    font-size: 13px;
}
.app_list li a {
    display: block;
    position: relative;
}
.app_list li img {
    position: absolute;
    left: 0;
    top: 5px;
}
.app_list li .app_info {
    padding: 0 65px 0 58px;
    height: 62px;
    overflow: hidden;
}
.list_btn {
    display: block;
    height: 26px;
    width: 60px;
    line-height: 26px;
    text-align: center;
    background-color: #9fd078;
    background-image: -ms-linear-gradient(top, #9fd078, #5f9d20);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9fd078), to(#5f9d20));
    background-image: -webkit-linear-gradient(top, #9fd078, #5f9d20);
    background-image: -o-linear-gradient(top, #9fd078, #5f9d20);
    background-image: linear-gradient(top, #9fd078, #5f9d20);
    background-image: -moz-linear-gradient(top, #9fd078, #5f9d20);
    -webkit-box-shadow: inset 0 1px 0 #c6e3af;
    -moz-box-shadow: inset 0 1px 0 #c6e3af;
    box-shadow: inset 0 1px 0 #c6e3af;
    border: 1px solid #699414;
    color: white;
    -moz-text-shadow: 0 1px 0 #53770e;
    -webkit-text-shadow: 0 1px 0 #53770e;
    text-shadow: 0 1px 0 #53770e;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -13px;
}
.bt_version {
    font-size: 14px;
    color: #666;
    padding: 20px 0;
    text-shadow: 0 1px 1px white;
    -webkit-box-shadow: inset 0 1px 0 white;
    -moz-box-shadow: inset 0 1px 0 white;
    box-shadow: inset 0 1px 0 white;
    text-align: center;
}
.bt_version a {
    color: #333;
    font-size: 14px
}
.bt_version span {
    padding: 0 10px;
}
.warning_msg {
    line-height: 30px;
    text-align: center;
    padding: 30px 0;
}